#274 Add py26 and py36 testenv
Closed: Fixed 6 years ago Opened 6 years ago by cqi.

As per title.


Metadata Update from @cqi:
- Issue assigned to cqi

6 years ago

Python 2.6 is not supported by rpm-py-installer. So, I just added py36 at this moment.

See also https://github.com/junaruga/rpm-py-installer/issues/103

Commit c20be51 fixes this issue

Metadata Update from @cqi:
- Issue set to the milestone: 1.52 (was: NEXT)

6 years ago

Log in to comment on this ticket.

Metadata